.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24,
.container_24
{
width:100% !important;
max-width:100% !important;
clear:left; 
}
body {min-width:0;}


#privatkunden {left:0px !important;top:20px !important;}
#fachhaendler{left:0px !important;top:80px !important;}
#architekten{left:0px !important;top:140px !important;}
#navigation {height:40px !important;}
div#links {width:100%;background-color: #dedede;margin:15px 0px 15px 0px;padding:15px;}
div#breadcrumbs {display:none;}
div#inhalt {max-width:100% !important;}